/* Central West Conveyancing Solutions standard style sheet */

BODY 	{
	scrollbar-base-color: ;
	scrollbar-track-color: ;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #339900 0px solid;
	}

/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ COLOR: #000000; FONT: 18px calibri, arial, sans-serif; font-weight: normal; border-color: #000000; }

.title 		{ background-color: #cccccc; COLOR: #5FB404; FONT: 28px calibri, arial, verdana, times new roman, sans-serif; font-weight: bold; }

.subtitle 	{ COLOR: #000000; FONT: 20px calibri, arial, verdana, times new roman, sans-serif; font-weight: bold; }

.special 	{ COLOR: #000000; FONT: 18px calibri, arial, verdana, times new roman, sans-serif; font-weight: bold, underline; }

.top	 	{ background-color: #5FB505; COLOR: #000000; FONT: 16px calibri, arial, verdana, times new roman, sans-serif; font-weight: normal; }


/* NON-MENU LINK COLORS */

a:link		{ color: #000000; text-decoration: underline; }

a:visited	{ color: #000000; text-decoration: underline; }

a:active	{ color: #000000; text-decoration: underline; }

a:hover		{ color: #000000; text-decoration: underline; font-weight: bold; }


.menu		{
		background-color: #5FB404;
		font-color: #FFFFFF; 
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 16px;
		font-weight: normal;
		padding-right: 10px;
		padding-left: 10px;
		}

a.menu:link 	{ color: #FFFFFF; text-decoration: none; }

a.menu:visited 	{ color: #FFFFFF; text-decoration: none; }

a.menu:active 	{ color: #000000; text-decoration: underline; }

a.menu:hover 	{ color: #FFFFFF; font-weight: bold; }


.footer		{
		background-color: #5FB404;
		color: #000000;
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 20px;
		font-weight: normal;
		padding-right: 10px;
		padding-left: 10px;
		border: #000000 5px solid;
		}

.copyright	{
		background-color: #000000;
		color: #FFFFFF;
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 16px;
		font-weight: normal;
		padding-right: 10px;
		padding-left: 10px;
		border: #000000 5px solid;
		}

.notice		{
		background-color: #99CC66;
		color: #000000;
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 22px;
		font-weight: normal;
		padding-right: 2px;
		padding-left: 2px;
		border: #000000 0px solid;
		}

.notice2	{
		background-color: #5FB404;
		color: #000000;
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 22px;
		font-weight: normal;
		padding-right: 2px;
		padding-left: 2px;
		border: #000000 0px solid;
		}

.heading1	{
		color: #000000;
		font-family: calibri, arial, verdana, times new roman, sans-serif;
		font-size: 18px;
		font-weight: normal;
		padding-right: 0px;
		padding-left: 0px;
		border: #000000 0px solid;
		}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background-color: #5FB404;
    display: block;
	font-family: calibri, arial, verdana, times new roman, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-color: #FFFFFF;
    float: left;
    height: 50px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

a.button:active {
    background-position: bottom right;
    color: #000000;
    outline: none; /* hide dotted outline in Firefox */
	text-decoration: underline;
} 

a.button:link 	{ color: #FFFFFF; text-decoration: none; }

a.button:visited 	{ color: #FFFFFF; text-decoration: none; }

a.button:active 	{ color: #000000; text-decoration: bold; }

a.button:hover 	{ color: #000000; }


a.break {
    background-color: #FFFFFF;
    display: block;
    float: left;
    height: 50px;
    text-decoration: none;
	padding-left: 5px;
	padding-top: 10px;
}



/* NON-GALLERY IMAGE BORDERS */

.borders	{ BORDER: #339900 0px solid; }


/* LIST CODE */

li 		{ color: #000000; }
li span 	{ color: #000000; }


 /* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}

